Knowledge Base

The VMware Knowledge Base provides support solutions, error messages and troubleshooting guides
 
Search the VMware Knowledge Base (KB)   View by Article ID
 

Installing vCenter Multi-Hypervisor Manager fails with the error: Error 1721. There is a problem with this Windows Installer Package (2036705)

Symptoms

  • You cannot install vCenter Multi-Hypervisor Manager.
  • Installing vCenter Multi-Hypervisor Manager fails.
  • When you attempt to install the vCenter Multi-Hypervisor Manager server, you see an error similar to:

    Error 1721. There is a problem with this Windows Installer Package. A program required for this
    install to complete could not be run. Contact your support personnel or package vendor. Action:
    InstallVCRedistributable, location: .../vcredist_x64.e...

Cause

The vCenter Multi-Hypervisor Manager server installer attempts to install the Microsoft Visual C++ 2008 Redistributable Package (vcredist_x64). The Microsoft Visual C++ 2008 Redistributable Package required by the vCenter Multi-Hypervisor Manager cannot be installed because you do not have sufficient rights on the Windows target machine.

Resolution

To resolve this issue, use one of these options:
  • Log in as an administrator to the Windows machine where you are installing the vCenter Multi-Hypervisor Manager server.

  • Log in as a user with sufficient rights to install the Microsoft Visual C++ 2008 Redistributable Package.

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 0 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.
What can we do to improve this information? (4000 or fewer characters)
  • 0 Ratings
Actions
KB: